Better ListView Class Reference |

# BetterListViewLayoutCommon`1.PositionElements Method

Set positions of the layout elements.

#### Overload List

Set positions of the layout elements.

> protected void PositionElements(ReadOnlyCollection<TElement>,int,int,Size,Size)

Set positions of the layout elements.

> protected void PositionElements(ReadOnlyCollection<TElement>,int,int,Size,Size,bool)

#### See Also

BetterListViewLayoutCommon<TElement> Class | ComponentOwl.BetterListView Namespace